html{
    margin: 0px;
}
body{
    margin: 0px;
    background-image: url("../img/fondo.png");
}
/* T I T U L O */
.div-titulo{
    margin-top: 0px;
    width: 100%;
    height: 100px;
    background-color: #a5c6b1;
    text-align: center;
}
span{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    font-style: oblique;
    font-size: xx-large;
    color: #464747;
    line-height: 100px;
    text-align: center;
}
/* M E N Ú */
.menu{
    background-color: #5e64644d;
    height: 40px;
    display: flex;
    align-items:center;
    justify-content: left;
    margin-bottom: 15px;
}
a{
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: large;
    margin-right: 25px;
    margin-left: 50px;
}
/* N U M E R O   D E C I M A L*/
.dec{
    display: flex;
    justify-content: center;
    width: auto;
    height: 75px;
}
#msj{
    width: 250px;
    background-color: #a5c6b13f;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 40px;
    font-weight: bolder;
    border-radius: 10px;
    border: solid 1px #464747;
    display: flex;
    align-items:center;
    justify-content: center;
}
/* T A B L A S   D E   C O N V E R S I O N */
.aja{
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
/* T A B L E R O    D E    N U M E R O S   M A Y A */
.div-tnm{
    margin-right: 200px;
}
.numMayas{
    background-color:#d2afaeb6;
    border-spacing: 0px;
    border-radius: 7px;
}
.m{
    border: 1px solid #464747;
    border-radius: 7px;
    align-content: center;
}
/* S E C C I O N   D E   N U M E R O*/
.todo{
    display: table-column;
    vertical-align: middle;
    width: auto;
    height: auto;
    margin: 0px;
}
/*M E N S A J E   N I V E L*/
#nivel{
    width: auto;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 15px;
    font-weight: bolder;
    display: flex;
    align-items:center;
    justify-content: center;
}
/* T A B L A - B O T O N E S*/
.div-tb{
    display: flex;
    justify-content: center;
    width: auto;
    height: auto;
    margin: 0px;
}
/* N U M E R O   A   C O N V E R T I R */
.div-tm{
    margin-top: 25px;
}
.t-conv{
    width: 150px;
    height: auto;
    border: solid #464747 1px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-content: center;
}
#v1 #v2 #v3{
    align-content: center;
}
/* B O T O N E S */
.div-b{
    display: table-column;
    margin-left: 50px;
    margin-top: 100px;
}
button{
    background-color: #d2afae;
    color:#5e6464;
    border: #f4c88c;
    border-radius: 3px;
    width: auto;
    height: auto;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: x-large;
    margin-bottom: 15px;
}
/*E R R O R E S*/
#error{
    width: auto;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 15px;
    font-weight: bolder;
    color: red;
    display: flex;
    align-items:center;
    justify-content: center;
    margin-top: 15px;
}